import express from "express";
import { getApplicationConfig, getCalendarItemsByTypes } from "../controller/publicController";

var router = express.Router({ mergeParams: true });

router.get("/calendar", async (req, res) => {
  await getCalendarItemsByTypes(req, res);
});

router.get("/configuration", async (req, res) => {
  await getApplicationConfig(req, res);
});

export default router;
